<?php
// Include login.php to handle login logic
include 'login.php';
?>
<!doctype html>
<html lang="en">

    <head>

        <meta charset="utf-8" />
        <title>SKUMONITOR - Homepage</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="Sokoto State Unified School Monitoring System (SKUMONITOR)" name="description" />
        <meta content="Themesbrand" name="author" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <!-- preloader css -->
        <link rel="stylesheet" href="assets/css/preloader.min.css" type="text/css" />

        <!-- Bootstrap Css -->
        <link href="assets/css/bootstrap.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
        <!-- Icons Css -->
        <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
        <!-- App Css-->
        <link href="assets/css/app.css" id="app-style" rel="stylesheet" type="text/css" />

    </head>


    <body>

    <!-- <body data-layout="horizontal"> -->
        <div class="auth-page">
            <div class="container-fluid p-0">
                <div class="row g-0">
                <div class="col-xxl-3 col-lg-4 col-md-5">
                        <div class="auth-full-page-content d-flex p-sm-5 p-4">
                            <div class="w-100">
                                <div class="d-flex flex-column h-100">
                                    <div class="mb-4 mb-md-5 text-center">
                                        <a href="index.php" class="d-block auth-logo">
                                            <img src="assets/images/logo-wout.png" alt="" height="60"><br>
                                             <span class="logo-txt">Sokoto State Unified School Monitoring System (SKUMONITOR)</span>
                                        </a>
                                    </div>
                                    <div class="auth-content my-auto">
                                        <div class="text-center">
                                            <h5 class="mb-0">Welcome Back !</h5>
                                            <p class="text-muted mt-2">Sign in to continue.</p>
                                        </div>

                                        <?php if (!empty($wrong)): ?>
                                            <div class="alert alert-danger"><?php echo $wrong; ?></div>
                                        <?php endif; ?>

                                        <form class="mt-4 pt-2" action="index.php" method="POST">
                                            <div class="mb-3">
                                                <label class="form-label">Username</label>
                                                <input type="text" class="form-control" name="email" id="username" placeholder="Enter username">
                                            </div>
                                            <div class="mb-3">
                                                <div class="d-flex align-items-start">
                                                    <div class="flex-grow-1">
                                                        <label class="form-label">Password</label>
                                                    </div>
                                                    <div class="flex-shrink-0">
                                                        <div class="">
                                                            <a href="forgot.html" class="text-muted">Forgot password?</a>
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                                <div class="input-group auth-pass-inputgroup">
                                                    <input type="password" class="form-control" name="password" placeholder="Enter password" aria-label="Password" aria-describedby="password-addon">
                                                    <button class="btn btn-dark shadow-none ms-0" type="button" id="password-addon"><i class="mdi mdi-eye-outline"></i></button>
                                                </div>
                                            </div>
                                            <div class="row mb-4">
                                                <div class="col">
                                                    <div class="form-check">
                                                        <input class="form-check-input" type="checkbox" id="remember-check">
                                                        <label class="form-check-label" for="remember-check">
                                                            Remember me
                                                        </label>
                                                    </div>  
                                                </div>
                                                
                                            </div>
                                            <div class="mb-3">
                                                <button class="btn btn-success w-100 waves-effect waves-light" type="submit">Log In</button>
                                            </div>
                                        </form>
                                       <!-- <div class="mt-4 pt-2 text-center">
                                            <div class="signin-other-title">
                                                <span class="font-size-14 mb-3 title">---- Dashboards (click to open) ---- </span>
                                            </div>

                                            <ul class="list-inline mb-0">
                                                <li class="" style="font-color:#fff; text-align:left; margin-bottom:10px">
                                                <a href="https://lookerstudio.google.com/embed/reporting/92430233-afda-4105-9fdd-0bb965b276ab/page/B60wD" target="_blank"> School Performance Report Card</a>
                                                </li>
                                                <li class="" style="font-color:#fff; text-align:left; margin-bottom:10px">
                                                <a href="https://lookerstudio.google.com/embed/reporting/02daf02d-5090-4f11-b815-e02352334ee6/page/mcCyD" target="_blank"> Lesson Observation Dashboard</a>
                                                </li>
                                                
                                            </ul>
                                        </div> -->
                                        
                                    
                                       <!-- <div class="mt-5 text-center">
                                            <p class="text-muted mb-0">Don't have an account ? <a href="auth-register.html"
                                                    class="text-success fw-semibold"> Signup now </a> </p>
                                        </div>-->
                                    </div>
                                    <div class="mt-4 mt-md-5 text-center">
                                        <p class="mb-0">© <script>document.write(new Date().getFullYear())</script> SKUMONITOR <br style="font-family: Sans-Serif;">Supported by <span style="color:#193771;font-weight:600;font-family: Sans-Serif;">US</span><span style="color:#BB1638;font-weight:600;font-family: Sans-Serif;">AID</span> LEARN to Read</br> 
                                        <!-- This website is made possible by the generous support of the American people through 
                                        the United States Agency for International Development (USAID).--></p></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end auth full page content -->
                    </div>
                    <!-- end col -->
                    <div class="col-xxl-9 col-lg-8 col-md-7" style="background-color: #246D6F;">
                        <div class="auth-bg pt-md-5 p-4 d-flex">
                            <div class="bg-overlay"></div>
                            
                            <ul class="bg-bubbles">
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                            </ul>
                            <div class="row justify-content-center align-items-center col-xl-12">
                                <div class="col-xl-10">
                                    
                                    <div class="p-0 p-lg-8 px-xl-0">
                                    <img src="assets/images/skumonitor.png" alt="" height="70" class="d-block mx-auto">
                                    <h3 class="text-semigrey fs-2qx fw-bold text-center mb-7 py-3"> 
                                    Sokoto State Unified School Monitoring System (SKUMONITOR) 
                                    </h3>
                                                          
                                        <div class="text-grey fs-base text-center font-size-17">
                                            <p><span style="color:#EEEEEE">Sokoto State Unified School Monitoring System (SKUMONITOR)</span> 
                                                is an innovative, real-time interactive platform designed to oversee and enhance the performance 
                                                of schools throughout Sokoto State. Developed by Sokoto State, this integrated system unifies 
                                                various aspects of school monitoring, including data collection, analysis, and reporting into a 
                                                cohesive framework.</p> <p>SKUMonitor showcases activities related to school monitoring, providing 
                                                comprehensive information on schools, teachers, students, infrastructure, and resources. Its 
                                                primary goal is to identify system deficiencies, enhance education quality, and improve school 
                                                monitoring across the state.
                                            </p> 
                                        </div>

                                        <div class="mt-4 text-center pt-6">
                                            <div class="signin-other-title">
                                                <span class="font-size-14 mb-3 title"> Dashboards (click to open) </span>
                                            </div>

                                            <ul class="list-inline mb-0">

                                                <li class="list-inline-item white">
                                                <a href="https://lookerstudio.google.com/embed/reporting/0aaf02a1-7709-409e-a612-ce47e952a506/page/B60wD" target="_blank"> School Performance Report Card Dashboard</a>
                                                </li>

                                                <span style="color: #E2F4C5">&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;</span>

                                                <li class="list-inline-item">
                                                <a href="https://lookerstudio.google.com/embed/reporting/08c57e9a-4cf5-4bbc-beb0-9979b5786a15/page/mcCyD" target="_blank"> EGR Coaching and Mentoring Dashboard</a>
                                                </li>
                                                
                                            </ul>
                                        </div> 
                                    </div>
                                </div>

                            </div>
                            
                        </div>
                        
                    </div>

                   
                    <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container fluid -->
        </div>


        <!-- JAVASCRIPT -->
        <script src="assets/libs/jquery/jquery.min.js"></script>
        <script src="assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/libs/metismenu/metisMenu.min.js"></script>
        <script src="assets/libs/simplebar/simplebar.min.js"></script>
        <script src="assets/libs/node-waves/waves.min.js"></script>
        <script src="assets/libs/feather-icons/feather.min.js"></script>
        <!-- pace js -->
        <script src="assets/libs/pace-js/pace.min.js"></script>
        <!-- password addon init -->
        <script src="assets/js/pages/pass-addon.init.js"></script>

    </body>

</html>