<?php

  session_start();

//checking if the session exists
//if the session is not set it redirects the user to the login form/page

  if(! isset($_SESSION["logged_in"])){
      header("location:index.php");
      
  }

?>

<!doctype html>
<html lang="en">

    <head>

        <meta charset="utf-8" />
        <title>SKUMONITOR - LEMA</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="Sokoto State Unified School Monitoring System" name="description" />
        <meta content="Sokoto State Ministry of Basic and Secondary Education" name="DataVisualytics" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <!-- Bootstrap Css -->
        <link href="assets/css/bootstrap.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
    
        <!-- Icons Css -->
        <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />

        <!-- App Css-->
        <link href="assets/css/app.css" id="app-style" rel="stylesheet" type="text/css" />


    </head>

    <body data-sidebar="dark" data-topbar="dark">

        <!-- Begin page -->
        <div id="layout-wrapper">

        <?php
                // Include login.php to handle login logic
                    include 'header.php';
                ?> 
            </div>

            <!-- ========== Left Sidebar Start ========== -->
            <div class="vertical-menu">

            <?php
                // Include login.php to handle login logic
                    include 'nav.php';
                ?> 
            </div>
            <!-- Left Sidebar End -->

            <!-- ============================================================== -->
            <!-- Start right Content here -->
            <!-- ============================================================== -->
            <div class="main-content">

                <div class="page-content">
                    <div class="container-fluid">
                         <!-- start page title -->
                         <div class="row">
                            <div class="col-12">
                                <div class="page-title-box d-flex align-items-center justify-content-between">
                                    <h4 class="mb-0">Local Education Monitoring Approach (LEMA)</h4>

                                    <div class="page-title-right">
                                        <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Home</a></li>
                                            <li class="breadcrumb-item active">LEMA</li>
                                        </ol>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <!-- end page title -->
                        <div class="row">
                        <?php  if ($_SESSION['role'] === 'lga') {
                        echo '
                        <iframe width="900" height="800" src="https://lookerstudio.google.com/embed/reporting/a2b4fec8-3467-4c32-94fa-0837c56cb6cf/page/mDccD?params=%7B%22df25%22:%22include%25EE%2580%25800%25EE%2580%2580IN%25EE%2580%2580';
                            echo $_SESSION["lga"];
                            echo '%22%7D" frameborder="0" style="border:0" allowfullscreen></iframe>';
                        } elseif ($_SESSION['role'] === 'admin' || $_SESSION['role'] === 'state') { 
                            echo '<iframe width="900" height="900" src="https://app.powerbi.com/view?r=eyJrIjoiYTYzMjFmYmQtZjUzZi00M2JmLTg2NTctYjQxODQ5YjMzN2MwIiwidCI6ImY3ZjYyY2EyLTY1ODEtNDI2YS04NDEwLTcxZTZhMzJmNDAxOCJ9&pageName=ReportSectionf8bff0677951979105ec" frameborder="0" style="border:0" allowfullscreen></iframe>';
                        }?>
                        </div>  <!-- end row -->

                    </div> <!-- container-fluid -->
                </div>
                <!-- End Page-content -->


                <footer class="footer">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-sm-6">
                               
                            </div>
                            <div class="col-sm-6">
                                <div class="text-sm-end d-none d-sm-block">
                                <script>document.write(new Date().getFullYear())</script> © Sokoto State Unified School Monitoring System (SKUMONITOR).
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
            </div>
            <!-- end main content-->

        </div>
        <!-- END layout-wrapper -->

        

       
        <!-- JAVASCRIPT -->
        <script src="assets/libs/jquery/jquery.min.js"></script>
        <script src="assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/libs/metismenu/metisMenu.min.js"></script>
        <script src="assets/libs/simplebar/simplebar.min.js"></script>
        <script src="assets/libs/node-waves/waves.min.js"></script>
        <script src="assets/libs/waypoints/lib/jquery.waypoints.min.js"></script>
        <script src="assets/libs/jquery.counterup/jquery.counterup.min.js"></script>

        <!-- Chart JS -->
        <script src="assets/libs/chart.js/Chart.bundle.min.js"></script>
        <script src="assets/js/pages/chartjs.init.js"></script> 

        <!-- apexcharts -->
        <script src="assets/libs/apexcharts/apexcharts.min.js"></script>

        <script src="assets/js/pages/dashboard.init.js"></script>

        <!-- App js -->
        <script src="assets/js/app.js"></script>

    </body>

</html>