<?php
include 'config/db_config.php'; // Include your database connection configuration

function renderAdminNav() {
    global $conn;
    echo '<div class="navbar-brand-box">
               <a href="index.php" class="logo logo-dark">
                       <span class="logo-sm">
                           <img src="assets/images/logo-w.png" alt="" height="22">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/logo-w.png" alt="" height="20">
                       </span>
                   </a>

                   <a href="index.php" class="logo logo-light">
                       <span class="logo-sm">
                           <img src="assets/images/skumonitor.png" alt="" height="52">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/skumonitor.png" alt="" height="55"> 
                          
                       </span>
                   </a>
               </div>

              <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect vertical-menu-btn">
                   <i class="fa fa-fw fa-bars"></i>
              </button>
    <div data-simplebar class="sidebar-menu-scroll">
    <div id="sidebar-menu">
    
    <!-- Left Menu Start -->
    <ul class="metismenu list-unstyled" id="side-menu">
    <li class="menu-title">Analytics</li>';

    // Fetch pages for admin role
    $query = "SELECT p.title, p.link FROM pages p 
              JOIN page_roles pr ON p.id = pr.page_id 
              WHERE pr.role_id = 1"; // Assuming role_id 1 is for Admin
    $result = $conn->query($query);
    
    while ($row = $result->fetch_assoc()) {
        echo '<li><a href="' . $row['link'] . '"><i class="uil-chart"></i><span>' . $row['title'] . '</span></a></li>';
    }

    echo '<li class="pt-5"></li>
          <li class="menu-title">Administration</li>
          <li><a href="user.php" class=""><i class="uil-users-alt"></i><span>User Management</span></a></li>
          <li><a href="manage_pages.php" class=""><i class="uil-book-medical"></i><span>Page Management</span></a></li>
          <li><a href="index.php" class=""><i class="uil-sign-out-alt"></i><span>Sign out</span></a></li>
          </ul></div></div>';
}


function renderStateNav() {
    global $conn;
    echo '<div class="navbar-brand-box">
               <a href="index.php" class="logo logo-dark">
                       <span class="logo-sm">
                           <img src="assets/images/logo-w.png" alt="" height="40">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/logo-w.png" alt="" height="50">
                       </span>
                   </a>

                   <a href="index.php" class="logo logo-light">
                       <span class="logo-sm">
                           <img src="assets/images/skumonitor.png" alt="" height="52">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/skumonitor.png" alt="" height="55"> 
                          
                       </span>
                   </a>
               </div>

              <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect vertical-menu-btn">
                   <i class="fa fa-fw fa-bars"></i>
              </button>
    <div data-simplebar class="sidebar-menu-scroll">
    <div id="sidebar-menu">
    <!-- Left Menu Start -->
    <ul class="metismenu list-unstyled" id="side-menu">
    <li class="menu-title">Analytics</li>';

    // Fetch pages for state role
    $query = "SELECT p.title, p.link FROM pages p 
              JOIN page_roles pr ON p.id = pr.page_id 
              WHERE pr.role_id = 2"; // Assuming role_id 2 is for State
    $result = $conn->query($query);
    
    while ($row = $result->fetch_assoc()) {
        echo '<li><a href="' . $row['link'] . '"><i class="uil-chart"></i><span>' . $row['title'] . '</span></a></li>';
    }

    echo '<li class="pt-5"></li>
          <li class="menu-title">Administration</li>
          <li><a href="index.php" class=""><i class="uil-sign-out-alt"></i><span>Sign out</span></a></li>
          </ul></div></div>';
}


function renderLgaNav() {
    global $conn;
    echo '<div class="navbar-brand-box">
                    <a href="index.php" class="logo logo-dark">
                       <span class="logo-sm">
                           <img src="assets/images/logo-sm.png" alt="" height="22">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/logo-dark.png" alt="" height="20">
                       </span>
                   </a>

                   <a href="index.php" class="logo logo-light">
                       <span class="logo-sm">
                           <img src="assets/images/skumonitor.png" alt="" height="52">
                       </span>
                       <span class="logo-lg">
                           <img src="assets/images/skumonitor.png" alt="" height="55"> 
                          
                       </span>
                   </a>
               </div>

              <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect vertical-menu-btn">
                   <i class="fa fa-fw fa-bars"></i>
              </button>
    <div data-simplebar class="sidebar-menu-scroll">
    <div id="sidebar-menu">
    <!-- Left Menu Start -->
    <ul class="metismenu list-unstyled" id="side-menu">
    <li class="menu-title">Analytics</li>';

    // Fetch pages for LGA role
    $query = "SELECT p.title, p.link FROM pages p 
              JOIN page_roles pr ON p.id = pr.page_id 
              WHERE pr.role_id = 3"; // Assuming role_id 3 is for LGA
    $result = $conn->query($query);
    
    while ($row = $result->fetch_assoc()) {
        echo '<li><a href="' . $row['link'] . '"><i class="uil-chart"></i><span>' . $row['title'] . '</span></a></li>';
    }

    echo '<li class="pt-5"></li>
          <li class="menu-title">Administration</li>
          <li><a href="index.php" class=""><i class="uil-sign-out-alt"></i><span>Sign out</span></a></li>
          </ul></div></div>';
}
?>
