<?php
// Assuming you have a database connection set up, include it here
include 'config/db_config.php';

if (isset($_POST['email'])) {
    $email = $_POST['email'];

    // Prepare a statement to prevent SQL injection
    $stmt = $conn->prepare("SELECT COUNT(*) FROM user_role WHERE email = ?");
    $stmt->bind_param("s", $email);
    $stmt->execute();
    $stmt->bind_result($count);
    $stmt->fetch();
    $stmt->close();

    if ($count > 0) {
        echo 'exists'; // Email exists in the database
    } else {
        echo 'not_exists'; // Email does not exist in the database
    }
}
?>
