<?php
ob_start(); // Start output buffering

if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// File upload logic
if ($_SERVER["REQUEST_METHOD"] === "POST" && isset($_FILES['fileUpload'])) {
    $uploadDir = __DIR__ . '/../'; // Set the upload directory to the root directory
    $uploadFile = $uploadDir . basename($_FILES['fileUpload']['name']);
    $replaceFile = isset($_POST['replaceFile']) ? true : false;

    // Check if the file already exists
    if (file_exists($uploadFile) && !$replaceFile) {
        $_SESSION['upload_message'] = "File name already exists. Please choose a different file name.";
    } else {
        if (move_uploaded_file($_FILES['fileUpload']['tmp_name'], $uploadFile)) {
            $_SESSION['upload_message'] = "File uploaded successfully.";
        } else {
            $_SESSION['upload_message'] = "File upload failed.";
        }
    }

    header("Location:manage_pages.php");
    exit();
}

ob_end_flush(); // Flush the output buffer
?>
