
<?php

session_start();

session_destroy();

?>
<!doctype html>
<html lang="en">

    <head>

        <meta charset="utf-8" />
        <title>Log Out | BASQAS</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="Bauchi State Quality Assurance Software" name="description" />
        <meta content="Themesbrand" name="author" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <!-- preloader css -->
        <link rel="stylesheet" href="assets/css/preloader.min.css" type="text/css" />

        <!-- Bootstrap Css -->
        <link href="assets/css/bootstrap.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
        <!-- Icons Css -->
        <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
        <!-- App Css-->
        <link href="assets/css/app.css" id="app-style" rel="stylesheet" type="text/css" />

    </head>

    <body>

  <!-- <body data-layout="horizontal"> -->
  <div class="auth-page">
            <div class="container-fluid p-0">
                <div class="row g-0">
                    <div class="col-xxl-3 col-lg-4 col-md-5">
                        <div class="auth-full-page-content d-flex p-sm-5 p-4">
                            <div class="w-100">
                                <div class="d-flex flex-column h-100">
                                    <div class="mb-4 mb-md-5 text-center">
                                        <a href="index.html" class="d-block auth-logo">
                                            <img src="assets/images/logo-sm.svg" alt="" height="58"><br>
                                            <span class="logo-txt">Bauchi State Quality Assurance Software (BASQAS)</span>
                                        </a>
                                        </a>
                                    </div>
                                    <div class="auth-content my-auto">
                                        <div class="text-center">
                                            <div class="avatar-xl mx-auto">
                                                <div class="avatar-title bg-dark-subtle text-success h1 rounded-circle">
                                                    <i class="bx bxs-user"></i>
                                                </div>
                                            </div>
                                            <div class="auth-content my-auto">
                                        <div class="text-center">
                                            <h5 class="mb-0">Lock Screen</h5>
                                            <p class="text-muted mt-2">Enter your password to unlock the screen!</p>
                                        </div>
                                        <div class="user-thumb text-center mb-4 mt-4 pt-2">
                                            <img src="assets/images/users/avatar-1.jpg" class="rounded-circle img-thumbnail avatar-lg" alt="thumbnail">
                                            <h5 class="font-size-15 mt-3"><?php echo $_SESSION["firstname"] . " " . $_SESSION["lastname"]; ?></h5>
                                        </div>
                                        <form class="mt-4" action="index.php" method="POST">
                                            <div class="mb-3">
                                                <label class="form-label" for="userpassword">Password</label>
                                                <input type="password" class="form-control" name="password" id="userpassword" placeholder="Enter password">
                                            </div>
                                            <div class="mb-3 mt-4">
                                                <button class="btn btn-success w-100 waves-effect waves-light" type="submit">Unlock</button>
                                            </div>
                                        </form>

                                        <div class="mt-5 text-center">
                                            <p class="text-muted mb-0">Not you ? return <a href="index.php"
                                                    class="text-success fw-semibold"> Sign In </a> </p>
                                        </div>
                                    </div>
                                        </div>
                                    
                                       <!-- <div class="mt-5 text-center">
                                            <p class="text-muted mb-0">Don't have an account ? <a href="auth-register.html"
                                                    class="text-primary fw-semibold"> Signup</a> </p>
                                        </div>-->
                                    </div>
                                    <div class="mt-4 mt-md-5 text-center">
                                        <p class="mb-0">© <script>document.write(new Date().getFullYear())</script>Bauchi State Quality Assurance Software (BASQAS)</p>                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end auth full page content -->
                    </div>
                    <!-- end col -->
                    <div class="col-xxl-9 col-lg-8 col-md-7">
                        <div class="auth-bg pt-md-5 p-4 d-flex">
                            <div class="bg-overlay bg-success"></div>
                            <ul class="bg-bubbles">
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                            </ul>
                            <!-- end bubble effect -->
                            <div class="row justify-content-center align-items-center">

                            <?php
                            // Include login.php to handle login logic
                                include 'quote.php';
                            ?>   
                            </div>
                        </div>
                    </div>
                    <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container fluid -->
        </div>


        <!-- JAVASCRIPT -->
        <script src="assets/libs/jquery/jquery.min.js"></script>
        <script src="assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/libs/metismenu/metisMenu.min.js"></script>
        <script src="assets/libs/simplebar/simplebar.min.js"></script>
        <script src="assets/libs/node-waves/waves.min.js"></script>
        <script src="assets/libs/feather-icons/feather.min.js"></script>
        <!-- pace js -->
        <script src="assets/libs/pace-js/pace.min.js"></script>
        <!-- password addon init -->
        <script src="assets/js/pages/pass-addon.init.js"></script>

    </body>
