
<?php

session_start();

session_destroy();

?>
<!doctype html>
<html lang="en">

    <head>

        <meta charset="utf-8" />
        <title>Log Out | SKUMONITOR</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="Sokoto State School Monitoring Portal" name="description" />
        <meta content="Themesbrand" name="author" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <!-- preloader css -->
        <link rel="stylesheet" href="assets/css/preloader.min.css" type="text/css" />

        <!-- Bootstrap Css -->
        <link href="assets/css/bootstrap.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
        <!-- Icons Css -->
        <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
        <!-- App Css-->
        <link href="assets/css/app.css" id="app-style" rel="stylesheet" type="text/css" />

    </head>

    <body>

    <!-- <body data-layout="horizontal"> -->
        <div class="auth-page">
            <div class="container-fluid p-0">
                <div class="row g-0">
                <div class="col-xxl-9 col-lg-8 col-md-7">
                        <div class="auth-bg-cover pt-md-5 p-4 d-flex">
                            <div class="bg-overlay"></div>
                            <div style="position: absolute; top:50px; left:43%; height:80">
                                <div class="mb-4">
                                                <a href="index.html" class="d-block">
                                                    <img src="assets/images/basqas.png" alt="" height="80">
                                                </a>
                                </div>
                            </div>
                            <ul class="bg-bubbles">
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                            </ul>
                            <div class="row justify-content-center align-items-center col-xl-12">
                                <div class="col-xl-10">
                                    <div class="p-0 p-lg-8 px-xl-0">
                                    <h2 class="text-semigrey fs-2qx fw-bold text-center mb-7 pb-3"> 
                                         Bauchi State Quality Assurance Software (BASQAS)
                                    </h2>
                                                          

                                    <div class="text-semigrey fs-base text-center">
                                            <p>The lack of efficient monitoring and supervision in 
                                                schools hinders timely identification and intervention of improvement areas. 
                                                Manual data collection adds to these issues, wasting time and resources.</p>

                                            <p> To address this, the Quality Assurance Department, SUBEB, 
                                                introduces the <span style="color:#E5C287">"Bauchi State Quality Assurance Software - BASQAS."</span>
                                                This real-time interactive dashboard and digital data collection system aim to 
                                                improve school activity visualization,rectify system deficiencies, and enhance 
                                                education quality in the state.</p>     

                                            <p>BASQAS provides a comprehensive overview of school operations, streamlines data collection, 
                                            increases accuracy, and supports evidence-based decision-making to elevate education quality 
                                            and ensure smooth functioning of schools..</p>
                                        </div>

                                        <div class="mt-4 text-center pt-6">
                                            <div class="signin-other-title">
                                                <span class="font-size-14 mb-3 title"> Dashboards (click to open) </span>
                                            </div>

                                            <ul class="list-inline mb-0">

                                                <li class="list-inline-item white">
                                                <a href="https://lookerstudio.google.com/embed/reporting/92430233-afda-4105-9fdd-0bb965b276ab/page/B60wD" target="_blank"> School Performance Report Card Dashboard</a>
                                                </li>

                                                <span style="color: #E2F4C5">&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;</span>

                                                <li class="list-inline-item">
                                                <a href="https://lookerstudio.google.com/embed/u/0/reporting/6fd703a3-27d6-4c25-8c9d-3c3c9616f4ff/page/Uri0D" target="_blank"> Lesson Observation Dashboard</a>
                                                </li>

                                                <span style="color: #E2F4C5">&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;</span>

                                                <li class="list-inline-item">
                                                <a href="https://lookerstudio.google.com/embed/reporting/06f4f3b8-8307-4ac9-9ae0-6d5054ba73e5/page/SnG1D" target="_blank"> EGR Coaching and Mentoring Dashboard</a>
                                                </li>
                                                
                                            </ul>
                                        </div> 
                                    </div>
                                </div>

                            </div>
                            
                        </div>
                        
                    </div> 
                    
                    <div class="col-xxl-3 col-lg-4 col-md-5">
                            <div class="auth-full-page-content d-flex p-sm-5 p-4">
                                <div class="w-100">
                                    <div class="d-flex flex-column h-100">
                                        <div class="mb-4 mb-md-5 text-center">
                                            <a href="index.html" class="d-block auth-logo">
                                                <img src="assets/images/logo-w.png" alt="" height="58"><br>
                                                <span class="logo-txt">Bauchi State Quality Assurance Software (BASQAS)</span>
                                            </a>
                                            </a>
                                        </div>
                                        <div class="auth-content my-auto">
                                            <div class="text-center">
                                                <div class="avatar-xl mx-auto">
                                                    <div class="avatar-title bg-dark-subtle text-success h1 rounded-circle">
                                                        <i class="bx bxs-user"></i>
                                                    </div>
                                                </div>

                                                <div class="mt-4 pt-2">
                                                    <h5>You are Logged Out</h5>
                                                    <p class="text-muted font-size-15">Thank you for using <span class="fw-semibold text-dark">BASQAS</span></p>
                                                    <div class="mt-4">
                                                        <a href="index.php" class="btn btn-success w-100 waves-effect waves-light">Sign In</a>
                                                    </div>
                                                </div>
                                            </div>
                                        
                                        <!-- <div class="mt-5 text-center">
                                                <p class="text-muted mb-0">Don't have an account ? <a href="auth-register.html"
                                                        class="text-primary fw-semibold"> Signup</a> </p>
                                            </div>-->
                                        </div>
                                        <div class="mt-4 mt-md-5 text-center">
                                            <p class="mb-0">© <script>document.write(new Date().getFullYear())</script> BASQAS</p>                                    </div>
                                    </div>
                                </div>
                            </div>
                            <!-- end auth full page content -->
                        </div>
                        <!-- end col -->
                        
                        <!-- end col -->
                    </div>
                <!-- end row -->
                </div>
            </div><!-- end container fluid -->
        </div>


        <!-- JAVASCRIPT -->
        <script src="assets/libs/jquery/jquery.min.js"></script>
        <script src="assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="assets/libs/metismenu/metisMenu.min.js"></script>
        <script src="assets/libs/simplebar/simplebar.min.js"></script>
        <script src="assets/libs/node-waves/waves.min.js"></script>
        <script src="assets/libs/feather-icons/feather.min.js"></script>
        <!-- pace js -->
        <script src="assets/libs/pace-js/pace.min.js"></script>
        <!-- password addon init -->
        <script src="assets/js/pages/pass-addon.init.js"></script>

    </body>

</html>